{% load static %}
<script src="{% static "gallery/js/libs/lightgallery.min.js" %}"></script>
<script src="{% static "gallery/js/libs/lg-thumbnail.min.js" %}"></script>
<script src="{% static "gallery/js/libs/lg-fullscreen.min.js" %}"></script>
<script>
    lightGallery(document.getElementById('animated-thumbnials'), {
        thumbnail:true,
        animateThumb: false
    });
</script>